@charset "UTF-8";

/*======================================================================================
# industry.css
====================================================================================== */
.breadcrumbs > .container {
    padding-left: 15px!important;
    width: auto;
}

.top-image .heading-1 .txt-sm {
    display: block;
    padding: 16px 40px;
    background-color: #DCE405;
    line-height: 1.2;
}

.top-image .heading-1 .txt-xl {
    font-size: 6rem;
    line-height: 1;
}

.top-image .heading-1 span {
    /*     padding: 16px 16px 0 0; */
    background-color: rgba(225, 225, 225, 0);
    color: #28A4E1;
    /*     margin-bottom: 0; */
}

@media (min-width: 1920px) {
    .about{
        width:1920px;
        margin:auto;
    }
}

.about_backimage {
    width: 73.43%;
}

.about_contents {
    background-color: #fff;
    padding: 74px 0 65px 0;
    position: relative;
    width: 1100px;
}

.point-trouble {
    margin-top: 81px;
}

.point-trouble>dl>* {
    display: block;
    text-align: center;
    font-weight: bold;
}

.point-trouble>dl dd {
    font-size: 3.6rem;
    line-height: 1.33333;
    color: #28A4E1;
    margin-top: 15px;
}

.point-trouble>p:first-of-type {
    text-align: center;
    margin-top: 18px;
}

.point-trouble>figure {
    margin-top: 20px;
}

.point-trouble>dl dt {
    font-size: 2rem !important;
    max-width: 738px;
    background-color: #158FCB;
    color: white;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.7;
}

/* .point_contentsFlex {
    margin-top: 100px;
} */

.point-head {
    display: flex;
    justify-content: flex-end;
    color: white;
    margin-top: 104px;
}

.point-head>* {
    max-width: 715px;
    width: 100%;
}

.point-head h3 {
    font-family: 'Times New Roman', Times, serif;
    margin-left: -55px;
}

.point-head h3 span {
    font-size: 9.9rem;
    margin-top: 10px;
}

.point-head h3 small {
    font-size: 4.5rem;
    color: #DCE405;
    line-height: 1;
}

.point-head h3>* {
    display: block;
    text-align: center;
    font-weight: 400;
    line-height: 1;
}

.point-head dl {
    padding-left: 20px;
    margin-top: 40px;
}

.point-head dt {
    font-size: 3rem;
    font-weight: bold;
}

.point-head dd {
    margin-top: 35px;
    padding-left: 18px;
}

.point-head dd p:not(:last-child) {
    margin-bottom: 17px;
}

.point::before {
    background-image: url("../images/industry/factory/point_backimage.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* .point_descArea ul {
    font-size: 2rem;
} */
.solution_desc__heading {
    display: flex;
    margin-bottom: 28px;
}

.point_descArea li {
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
}

.point_descArea li::before {
    content: '■';
    color: inherit;
    font-size: inherit;
}


.solution .case {
    background: url(../images/industry/factory/case_backimage.jpg) no-repeat center center/cover;
    position: relative;
    z-index: 0;
}

.top-image {
    background-image: url("../images/industry/factory/top_image.jpg");
}

.about_chart {
    position: absolute;
    top: -22%;
    left: 0;
    width: min(366px, 33%);
    transform: translateY(-50%);
    z-index: 10;
}

.solution_desc__heading::before {
    position: static;
    flex-shrink: 0;
}

.solution_desc__heading h3 {
    margin-bottom: 0px;
}

.specialist-details {
    background-color: #158FCB;
    padding: 0px;
}

.specialist-details .details-main {
    position: relative;
    padding: 74px 0px;
}

.specialist-details .details-title {
    position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
    transform: translateY(-100%);
    display: flex;
    justify-content: space-between;
}

.specialist-details .details-title>span {
    display: flex;
    width: 100%;
    height: 70px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 2rem;
    background-color: #0E638D;
    color: rgba(225, 225, 225, 0.5);
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    cursor: pointer;
    white-space: nowrap;
    padding: 0px 10px;
}

.specialist-details .details-title>span.active {
    color: white;
    background-color: #158FCB;
}

.specialist-details .details-title>span:not(:last-child) {
    margin-right: 5px;
}

.specialist-details ul li .fl-li {
    display: flex;
    justify-content: space-between;
    background-color: white;
    position: relative;
}

.specialist-details ul li:not(:last-child) {
    margin-bottom: 25px;
}

.specialist-details ul li .fl-li>* {
    width: 50%;
}

/* .specialist-details ul {
    display: none;
} */

.specialist-details ul.active {
    display: block;
}

.specialist-details ul li a.fl-li {
    box-shadow: 0 3px 6px #00000029;
}

.specialist-details ul li a.fl-li::after {
    content: "";
    border-style: solid;
    border-width: 0 0 28px 28px;
    border-color: transparent transparent #dde405 transparent;
    position: absolute;
    right: 12px;
    bottom: 18px;
}

.specialist-details figure img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.specialist-details ul dl {
    padding: 24px;
    /* display: flex;
    flex-direction: column; */
    /* align-items: center; */
    justify-content: center;
}

.specialist-details ul dt span {
    font-size: 1.4rem;
    color: #158FCB;
    display: inline-block;
    border: 2px solid #28A4E1;
    padding: 2px 6px 4px;
    line-height: 1;
    margin-right: 5px;
    /* margin-bottom: 5px; */
}

.specialist-details ul dt {
    font-weight: bold;
}

.specialist-details ul dt p {
    font-size: 3rem;
    line-height: 1.6;
    margin-top: 5px;
}

.specialist-details ul dt small {
    font-size: 2rem;
    display: inline;
    /* line-height: 1.6; */
}

.specialist-details ul dt middle {
    font-size: 2.9rem;
}

.specialist-details ul dd {
    margin-top: 20px;
    max-width: 465px;
}

@media (min-width: 768px) {

    .about {
        margin-top: 100px;
    }

    .about_descArea strong {
        font-size: 2.4rem;
    }

    .point {
        padding-bottom: 40px;
    }

    .top-image .heading-1 .txt-xl {
        letter-spacing: -0.02em;
    }

    .top-image .heading-1 .txt-sm {
        /* padding: 50px 10px; */
        padding: 8px 55px 8px 69px;
        margin-bottom: -8px;
    }

    main .container {
        padding: 0px !important;
        width: 95%;
    }

    .solution .case {
        padding: 78px 0px 67px;
    }

    .solution .case_heading {
        margin-left: 10px;
        margin-bottom: 37px;
    }

    .solution .case_list li div {
        padding: 20px 65px 20px 20px;
        margin-left: 90px;
        font-size: 2.2rem;
    }

    .solution .solution_subheading {
        padding: 32px 0px 42px 10px;
    }

    .solution_desc__subheading {
        font-size: 2.5rem;
    }

    .solution_floatArea {
        margin-top: 153px;
    }

    .solution_desc__heading {
        align-items: center;
    }

    .solution .case_list li:not(:last-child) {
        margin-bottom: 1.8rem;
    }

    .solution .case_list {
        padding-left: 10px;
    }

    .solution .case_list li::before {
        height: 100%;
        padding-bottom: 1%;
        width: 80px;
    }

    .solution .case_list li::after {
        height: 100%;
        width: 80px;
    }

    .main-visual .item.SDGs::before {
        width: calc(50% - 352px);
        right: 0px;
        background-size: 268px auto;
        min-width: 268px;
    }

    .point_container>.point_sub__card .point_heading {
        margin-left: 58px;
        margin-bottom: 40px;
    }

    .point_descArea {
        max-width: 430px;
        margin-right: auto;
        margin-left: auto;
    }

    .point_contentsFlex {
        justify-content: space-between;
        margin: 107px 0px -22px;
    }

    .point_contentsFlex>* {
        margin-bottom: 50px;
        padding: 0px;
        width: calc(50% - 19px);
    }

    .main-visual .top-imageArea {
        top: 0px;
        left: 0px;
        right: auto;
/*         max-width: min(calc(50% + 620px), calc(100% - 268px)); */
        width: 100%;
        transform: none;
    }

    .point_container>.point_sub__card {
        min-height: 515px;
        padding: 16px 32px 35px;
    }

    .main-visual .top-imageArea>div {
        margin: 0px;
        justify-content: flex-end;
    }

    .main-visual .top-imageArea>div>* {
        width: auto;
    }

    .main-visual .top-imageArea img {
        max-width: 100%;
        width: auto;
    }

    .top-image {
        height: 600px;
    }

    .top-image::after {
        border-width: 0px 85vw 345px 27vw;
        left: -50px;
        z-index: -1;
        left: calc(50% + 60px);
        transform: translateX(-50%);
    }

    .reason>div:last-child {
        margin-bottom: 250px;
    }

    .main-visual .item.SDGs {
        z-index: 0;
    }

    .about {
        padding-bottom: 50px;
    }

    .about_descArea h3 {
        font-size: 5rem;
        margin-bottom: 38px;
        letter-spacing: 0.01em;
        line-height: 1.35;
    }

    .about_descArea p {
        max-width: 703px;
    }

    .solution_float__desc {
        width: 51%;
    }

    .solution_floatArea .txt {
        font-size: 1.8rem;
        letter-spacing: -0.01em;
        line-height: 1.55;
    }

    .solution_float:not(:last-child) {
        margin-bottom: 231px;
        margin-bottom: clamp(70px, calc(100vw - 1130px), 231px)
    }

    .solution_floatArea .solution_float__image {
        max-width: calc(50% - 100px);
        max-width: max(calc(50% - 100px), 860px);
    }

    .solution {
        padding-bottom: 219px;
        padding-bottom: clamp(60px, calc(100vw - 1500px), 219px);
    }

    .solution_float__desc {
        padding-right: clamp(24px, calc(1800px - 100vw), 50px)
    }

    .solution_float.reverse .container>div .solution_float__desc {
        padding-left: 11px;
        padding-right: 0px;
        padding-left: clamp(11px, calc(1800px - 100vw), 50px)
    }

    .solution .solution_float:nth-child(1) .solution_float__image {
        top: 56%;
    }

    .solution .solution_float:nth-child(2) .solution_float__image {
        top: 45%;
    }

    .solution .solution_float:nth-child(3) .solution_float__image {
        top: 46%;
    }

    .solution .solution_float:nth-child(5) .solution_float__image {
        top: 46%;
    }

    .solution .solution_float:nth-child(2) {
        margin-bottom: 195px;
        margin-bottom: clamp(70px, calc(100vw - 1130px), 195px);
    }

    .solution .solution_float:nth-child(3) {
        margin-bottom: 178px;
        margin-bottom: clamp(70px, calc(100vw - 1130px), 178px);
    }

    .solution .solution_float:nth-child(4) {
        margin-bottom: 191px;
        margin-bottom: clamp(70px, calc(100vw - 1130px), 191px);
    }

    .point::before {
        height: 855px;
    }

    .point .point_image {
        width: 100%;
    }

    .point_container>.point_sub__card .point_imageArea {
        margin-bottom: 17px;
        max-width: 430px;
        margin-right: auto;
        margin-left: auto;
    }

    .point .point_heading {
        font-size: 2.5rem;
        /* font-size: clamp(2rem, 3vw, 2.5rem); */
    }

    .point .point_container {
        height: 100%;
    }

    .reason .heading-2 {
        font-size: 4.5rem;
        /* padding-bottom: 155px; */
        margin-top: 69px;
        margin-bottom: 172px;
        font-size: clamp(4rem, 5vw, 4.5rem);
        margin-bottom: clamp(50px, calc(100vw - 1200px), 172px);
        padding-bottom: 88px;
    }

    .reason .heading-2 .eng {
        font-size: 2rem;
        margin-left: -10px;
        margin-top: 5px;
    }

    .reason_titleArea>h4 {
        padding-left: 20px;
        margin-bottom: 0px;
        margin-top: -15px;
        padding-top: 0px;
    }

    .reason_titleArea div {
        flex-shrink: 0;
        padding: 0px;
    }

    .reason_titleArea {
        justify-content: flex-start;
        align-items: center;
        margin: 0px;
    }

    .reason_desc {
        min-height: 333px;
        position: relative;
        top: clamp(0px, calc(1420px - 100vw), 400px);
        min-width: 745px;
        max-width: calc(50% + 210px);
        width: 100%;
        padding: 58px 32px 62px;
        margin-top: 0px;
    }

    .reason_descArea {
        margin-bottom: 0px;
        margin-top: 20px;
        padding: 0px 0px 0px 20px;
        max-width: 665px;
        letter-spacing: -0.01em;
    }

    .reason>div {
        margin-bottom: 420px;
        margin-bottom: clamp(250px, calc(100vw - 1250px), 420px);
        padding-bottom: clamp(0px, calc(1300px - 100vw), 200px);
    }

    .reason>div:nth-child(3) {
        margin-bottom: 466px;
        margin-bottom: clamp(250px, calc(100vw - 1250px), 466px);
    }

    .reason>div:nth-child(3) .reason_descArea {
        max-width: 683px;
    }

    .reason>div:last-child .reason_descArea {
        max-width: 630px;
    }

    .reason_image {
        min-width: 660px;
    }

    #document {
        overflow: hidden;
    }
}

@media screen and (max-width: 1100px) {

    .about {
        margin-top: 30px;
    }

    .about_contents {
        padding-left: 20px;
        padding-right: 20px;
        width: auto;
    }

    .about_chart {
        top: -12vh;
        left: 20px;
        width: min(366px, 28%);
    }
}

@media (max-width: 767.98px) {

    .about {
        margin-top: 0;
    }

    .top-image-bg {
        display: none;
    }

    .about_chart {
        top: -30vw;
        left: -10px;
        width: 45vw;
    }

    .about_contents {
        padding: 0;
    }

    .about_descArea strong br {
        display: none;
    }

    .point_descArea li {
        font-size: 1.6rem;
    }

    .point-trouble>dl dd {
        font-size: 2.6rem;
    }

    .point-trouble>dl dt {
        font-size: 1.6rem !important;
    }

    .point-trouble>p:first-of-type {
        text-align: left;
    }

    .point_contentsFlex {
        margin-top: 40px;
    }

    .point::before {
        height: 800px;
    }

    .point-head {
        margin-top: 50px;
    }

    .point-head dl {
        padding: 0px;
        margin-top: 20px;
    }

    .point-head h3 {
        margin-left: 0px;
    }

    .point-head h3 small {
        font-size: 2.4rem;
        margin-left: 0px;
    }

    .point-head h3 span {
        font-size: 5rem;
    }

    .point-head dt {
        font-size: 2rem;
    }

    .point-head dd {
        margin-top: 20px;
        padding: 0px;
    }

    .point-head dd p:not(:last-child) {
        margin-bottom: 15px;
    }


    .solution .case {
        position: relative;
        background: #158fcb !important;
    }

    .solution .case::before {
        background: #158fcb;
    }

    .solution .case.factory::before {
        background: #158fcb url('../images/industry/factory/sp_case_background.jpg') no-repeat center top/contain;
    }

    .main-visual .top-imageArea>div {
        justify-content: flex-end;
    }

    .main-visual .top-imageArea img {
        width: 40%;
        margin-left: auto;
    }

    .top-image .heading-1 {
        bottom: 5%;
    }

    .top-image .heading-1 .txt-xl {
        font-size: 2.5rem;
    }

    .top-image .heading-1 .txt-sm {
        padding: 8px;
        text-align: center;
    }

    .solution_desc__heading {
        margin-bottom: 16px;
    }

    .specialist-details ul li .fl-li {
        display: block;
    }

    .specialist-details ul li .fl-li>* {
        width: 100%;
    }

    .specialist-details .details-title>span {
        font-size: 1.2rem;
        padding: 0px 5px;
        white-space: normal;
        line-height: 1.5;
        height: 50px;
    }

    .specialist-details .details-title {
        left: -10px;
        width: calc(100% + 20px);
    }

    .specialist-details .details-main {
        padding: 40px 0px;
    }

    .specialist-details ul dt p {
        font-size: 2.2rem;
        line-height: 1.4;
    }

    .specialist-details ul dt small {
        font-size: 1.6rem;
    }

    .specialist-details ul dt span {
        font-size: 1.3rem;
    }

    .specialist-details ul dl {
        padding: 20px;
    }
}

@media (max-width: 479.98px) {
    .about {
        margin-top: 0;
    }

    .about_backimage {
        position: static;
        height: 200px;
        width: auto;
    }

    .about_contents {
        margin-top: 20%;
    }

    .about_chart {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}